From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 September 2004<P>

Jack~<BR>
<BR>
I am glad for the update, my dear.  :)  It is good to hear from you.  Be well and keep safe, okay?  ((HUGS)) *smile*<BR>
<BR>
Love and cherished smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 29 September 2004<P>

Hello o o o o o <BR>
<BR>
Anybody y y y y y <BR>
<BR>
can n n n n n <BR>
<BR>
you u u u u u <BR>
<BR>
hear r r r r r <BR>
<BR>
me e e e e e e!<BR>
<BR>
(it's so empty in here it echo's!) <BR>
<BR>
where is everybody???? <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 29 September 2004<P>

"Not in my relationship. I don't know what it is about me, but I just don't seem to fit into the stereotypical idea of a "woman" in the romantic sense. My husband buys me roses regularly, says romantic things, loves closeness and cuddling. It's not that I don't like those things, I do! But I just never have the urge to do "romantic" things myself. (except cuddling, at times) My 'romance' takes a different form I think. Very non-traditional. Hmmm."<BR>
<BR>
I just read this on the survey board....and my response? <BR>
<BR>
I think you just quoted 90% of women...
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 29 September 2004<P>

darwin - I think they're all getting hot blooded about politics... : )<BR>
<BR>
Traditional vs. non-traditional romance... hmmm. I think that more and more, our definition of romance as roses, wining and dining and a box of chocolates has moved outside the square, what with the pressures of modern life and family as well as all the different and 'unique' romantic 'pictures' that are presented to us by advertising and other visual advertising. Maybe what we're ultimately looking for is not some traditional stereotyped package romance, but something that validates us as unique individuals - that our partner truly understands that we are more than a bunch of roses. Of course, there will always be persons who value a bunch of roses (for example) as an expression of their partner's feelings for them. I love that my husband always buys me pens,  and of course, he loves it when I write poetry. Sigh. But then, romance has so many more subtle, indefinable forms as well that are difficult to even identify, some of them ritualised, some surprising. And those moments are what make up every day life romance - so much more than a string of 'hallmark moments' that anyone would call 'romantic' - because they're 'officially' recognised as such.
<HR>
From: <a href="/blend/av.cgi?id=1552">juhaa</a><BR>
Date: 29 September 2004<P>

And like 90% of women, today i have a whole 'nother answer for the survey question.<BR>
<BR>
why am i the only one who answered it? hmmm? LOL!<BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 29 September 2004<P>

&gt; Maybe what we're ultimately looking for is not some <BR>
&gt; traditional stereotyped package romance, but something<BR>
&gt; that validates us as unique individuals - that our <BR>
&gt; partner truly understands that we are more than a bunch<BR>
&gt; of roses. Of course, there will always be persons who <BR>
&gt; value a bunch of roses (for example) as an expression <BR>
&gt; of their partner's feelings for them<BR>
<BR>
I dated a guy a couple of years ago who sent me roses -- but not because he knew I liked them.  It was more that he had a list of the right stuff you're supposed to do when you're dating and he was checking them off as he worked his way through the list.  "Dinner - check.  Flowers - check.  Chocolates - check."  Now I LOVE roses, but these didn't mean anything because he hadn't sent them knowing I love them -- he'd sent them because it was something you were supposed to do.  Argh.  It was annoying because I couldn't really enjoy them LOL!!
<HR>